.td_category_list {
float: left;
list-style-type: none;
}

.td_category_list li {width: 150px; display: block;}
.td_category_list li a:link, .td_category_list li a:visited {width: 150px; display: block; color: #fff;}
.td_category_list li a:hover{ color: #cccccc; }
.td_category_list li a.category_active:link,.td_category_list li a.category_active:visited {color: #cccccc; font-weight: bold;}

.td_eshop_list_item {
/* ZAKLAD ZMENY VELIKOSTI VYPISU POLOZKY */
height: 340px;
width: calc(20% - 10px);
position: relative;
overflow: hidden;
margin: 5px;
text-align: center;
float: left;
display: block;
border: 2px solid #eee;
transition: 0.2s;
background-color: white;
cursor: pointer;
}

.td_eshop_list_item2 {
    height: 520px;
    width: calc(33.33% - 10px);
}

.td_eshop_list_item3 {
    /* ZAKLAD ZMENY VELIKOSTI VYPISU POLOZKY */
    height: auto;
    width: calc(20% - 10px);
    position: relative;
    overflow: hidden;
    margin: 5px;
    text-align: center;
    float: left;
    display: block;
    border: 2px solid #eee;
    transition: 0.2s;
    background-color: white;
    cursor: pointer;
    }

div.fileBox { float: left; width: 100%; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; align-self: flex-start; }
div.fileBoxText { float: left; width: 100%; padding: 0 20px;}
div.fileBoxInner { float: left; width: 100%; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; align-self: flex-start;}
div.fileBoxHeader {float: left; width: 100%; text-align: center;}
a.fileBoxFile:link, a.fileBoxFile:visited {float: left; width: calc(20% - 10px); margin: 5px; border: 1px solid #aaa; padding: 5px; text-align: center; height: auto;  font-family: "Tw Cen MT"; font-weight: normal !important; color: black; font-size: 10pt;}
a.fileBoxFile:hover {color: white; background: #c90909; border: 1px solid #c90909;}

div.td_eshop_list_item:hover{
background: #c90909;
border: 2px solid #fff;
}

div.td_eshop_list_item:hover > div.td_eshop_brandstyle, div.td_eshop_list_item:hover > div.td_eshop_pricestyle {
    color: black;
}

div.td_eshop_list_item:hover > div.td_eshop_namestyle {
    color: #fff;
}



img.td_eshop_img_thumbnail {
width: 100%;
float: left;
}

.td_eshop_brandstyle {	float: left; margin: 0; padding: 0; display: block; width: 100%; font-size: 14pt; color: #000000; text-align: center; padding-top: 15px; }
.td_eshop_namestyle {	float: left; margin: 0; padding: 0; display: block; width: 100%; font-size: 14pt; color: #c90909; text-align: center; font-weight: bold; }
.td_eshop_popis {	float: left; margin: 0; padding: 0; display: block; width: 100%; padding: 0 15px; font-size: 12pt; color: #000000; text-align: center;}
.td_eshop_pricestyle  {	float: left; margin: 0;	padding: 0; display: block; width: 100%; font-size: 16pt; color: #000000; text-align: center; font-weight: bold; display: block; }
.td_eshop_show_item {	float: left; margin: 0; padding: 0; display: block; width: 100%; font-size: 20pt; color: #cccccc; text-align: center; font-weight: bold; padding-top: 65px; margin-top: 35px;}
.td_eshop_show_item a:link,.td_eshop_show_item a:visited {color: #cccccc; }
.td_eshop_show_item a:hover {color: #000; } 



.td_user_panel {margin-top: 4px; float: right;}
a.td_user_panel:link, a.td_user_panel:visited {display: block; padding: 7px 15px; color: #fff; margin-top: 1px; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
a.td_user_panel:hover {background-color: rgba(0,0,0,0.5); color: #fff;  border-bottom: 1px solid #aaa; border-top: 1px solid #333; margin-top: 0px;}
a.active {background-color: rgba(0,0,0,0.5); color: #fff;  border-bottom: 1px solid #aaa; border-top: 1px solid #333; margin-top: 0px;}

.table-corners h2 {color: #ddd; margin: 5px 0; margin-bottom: 0; padding-bottom: 0;}
.table-corners .itembrand {color: black; margin-left: 5px; margin-top: 0;}
.table-corners .colorbox {position: absolute; top: 0px; right: 10px; background-color: #555; padding: 5px;}
.table-corners .colorcube {display: block; width: 20px; height: 20px; border: 1px solid white; margin: 2px; float: left;}


a.fancyboxtn {overflow: hidden; float: left; margin: 2px;} 
.td_slick2 a.fancyboxtn {overflow: visible;}
img.td_eshop_img_main {width: 100%; height: auto;  transition: 0.15s; float: left;}
.itemimages a:hover img.td_eshop_img_main {transform: scale(1.2);}

.tn_previews {position: relative;}
.tn_previews a:link, .tn_previews a:visited {float: left; width: calc(50% - 4px); height: auto; margin: 2px;}
.tn_previews img {width: 100%; height: auto; margin: 0px; transition: 0.15s;}
.tn_previews a:hover img {transform: scale(1.2);}

.itemimages {float: left; width: 300px;}

.itemimages a:link, .itemimages a:visited {border: 3px solid black;  opacity: 0.8; transition: 0.15s;}
.itemimages a:hover {opacity: 1;}
.tagBox {float: left; width: 100%;}
.tagBox H4{margin-left: 0; padding-left: 0;}
.tagBox a:link, .tagBox a:visited {border:0; opacity: 0.8; transition: 0.15s; color: #888;}
.tagBox a:hover {border:0; opacity: 1;}
.itemdescription {float: left; width: 665px; margin-left: 35px;}
.itemdescription ul {padding-left: 25px; margin-bottom: 25px;}
.itemdescription table {border-spacing: 2px; padding: 0; width: 100%;}
.itemdescription table td {padding: 5px 10px 2px 10px;}
.itemdescription table td:nth-of-type(1) {width: 250px; color: #ffffff; background-color: #aaa; font-size: 12pt;}
.itemdescription table td:nth-of-type(2) {color: #000; background-color: rgba(255,255,255,0.1);}


.itemdescription2 {
    width: 935px;
}


#submit_remove {background: url('/images/delete.png'); background-size: 25px 25px; width: 25px; height: 25px; padding: 0; border: 0; vertical-align: middle;}
#submit_refresh {background: url('/images/refresh.png'); background-size: 25px 25px; width: 25px; height: 25px; padding: 0; border: 0; vertical-align: middle;}
#submit_remove, #submit_refresh {opacity: 0.7; transition: 0.2s;}
#submit_remove:hover, #submit_refresh:hover {opacity: 1; transform: scale(1.1);}

.td_icon_small {width: 20px; height: 20px;float: left; margin-right: 5px; }
.eshopCaption {float: left; padding-left: 10px; font-size: 14pt; width: 235px; font-weight: bold; color: #cccccc;}
.eshopAmount {width: 50%;}

table.table-sizes > tbody > tr:first-child > td:first-child {width: 70%;}


.cart {position: absolute; top: 25px; right: 0px; width: 70px; z-index: 200;}
.cartcount {position: absolute; top: 40px; right: 0px; color: white; background:  #cccccc; padding: 5px; -webkit-border-radius: 17px;-moz-border-radius: 17px;border-radius: 17px; z-index: 500; text-align: center; width: 40px; height: 30px;}